RubyGems Navigation menu

populr 0.1.11

Gem for interacting with the Populr.me API that allows you to create and publish one-page websites, subscribe to web hooks and receive events when those pages are interacted with. Visit http://www.populr.me/ for more information.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.13 - February 03, 2014 (16 ko)
  2. 0.1.12 - July 14, 2013 (16 ko)
  3. 0.1.11 - June 24, 2013 (15,5 ko)
  4. 0.1.10 - June 18, 2013 (15,5 ko)
  5. 0.1.9 - June 06, 2013 (15,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (1):

rest-client >= 1.6

Dépendances de Development (4):

bundler ~> 1.3.5
jeweler ~> 1.8.4
rdoc ~> 3.12
shoulda >= 0

Propriétaires:

Auteurs:

  • Ben Gotow

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 32 359

Pour cette version 2 605

License:

MIT

Version de Ruby requise: None

Liens: